<?php

session_start();
include_once 'functions/fungsi.php';
include_once 'connection/koneksi.php';



$nama = $_POST['name'];
$email = $_POST['email'];
$komentar = $_POST['message'];
$query = 'INSERT INTO komentar( `name`, `email`, `komentar`) VALUES(?, ?, ?)';

$statement = $database->prepare($query);
$statement->bind_param('sss', $nama, $email, $komentar);
$statement->execute();

redirect('index.php');
?>